1 Reply Latest reply on Jan 27, 2003 2:44 AM by Juha Lindfors

    JBoss 3.0.0 Compatibility with JDK 1.4

    sudhindra Newbie

      Hi

      Is JBoss 3.0.0 compatible with JDK 1.4?

      Regards
      Sudhi